
[email]
all_cat              = すべてのカテゴリ
err_1                = ローカル通知がありません。
err_2                = 警告$1 を実行できません。
err_3                = 電子メール / ファイルが必須です。
err_4                = 不正な電子メール形式
filters              = イベントフィルタの適用
g_info               = (複数の選択が可能です。)
graph                = San パスを含む
groups               = 管理グループ
info_1               = 通知を更新
info_2               = 通知 $1 が削除されました。
info_3               = 通知が追加されました。 
l1                   = すべてのイベント
l10                  = ローカル通知情報
l11                  = 電子メール / ファイル名
l12                  = スクリプトの実行
l2                   = 既存のローカル通知
l20                  = ローカル通知情報の入力
l21                  = 通知タイプ
l22                  = 電子メール 
l23                  = ポケットベル
l24                  = 電子メールアドレス
l3                   = 通知タイプ
l4                   = 電子メール / スクリプト (クリックして更新)
l5                   = イベントカテゴリ
l6                   = イベントタイプ
l7                   = 優先度
l8                   = すべての優先度
l9                   = すべてのカテゴリ
lang                 = 言語
max_daily0           = 最大数なし
max_daily_email      = 同じ 8 時間内での同じコンポーネントについての電子メールの最大数
no_grid              = イベントアドバイザーをオフにする
reset_done           = 電子メール最大数がクリアされました。すべてのイベントが電子メールで送信されました。
reset_max            = 電子メールの最大数をクリア
script               = スクリプト
skip_agg_parts       = 集約されたイベントのコンポーネントをスキップ
submit1              = 通知を追加
type                 = 管理レベル
type_c               = コンポーネント
type_s               = システム
